Bug 303781 - Updated Bulgarian translation of setroubleshoot-plugins
Updated Bulgarian translation of setroubleshoot-plugins
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot-plugins (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 14:41 EDT by Doncho N. Gunchev
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 15:46:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Bulgarian translation of setroubleshoot-plugins (29.11 KB, application/x-gzip)
2007-09-24 14:41 EDT, Doncho N. Gunchev
no flags Details

  None (edit)
Description Doncho N. Gunchev 2007-09-24 14:41:29 EDT
Here is updated Bulgarian translation of setroubleshoot-plugins.
Comment 1 Doncho N. Gunchev 2007-09-24 14:41:30 EDT
Created attachment 204401 [details]
Updated Bulgarian translation of setroubleshoot-plugins
Comment 2 Doncho N. Gunchev 2007-09-27 07:58:34 EDT
Please commit this one too, 10x for commiting setroubleshoot's translation.
Comment 3 John Dennis 2007-09-27 15:46:20 EDT
Thank you Doncho! I've committed the new translations

Note You need to log in before you can comment on or make changes to this bug.